

/*# sourceMappingURL=style.css.map */
@media (min-width:320px){
	.base-ban{
		width: 100%;
		position: relative;
		overflow: hidden;
	}
	.base-ban img{
		display: block;
		position: relative;
		width: 140%;
		left: -20%;
		top: 0;
	}
	.down-arror,
	.base-ban .titles{display: none;}
	.news .max-box a{
		display: block;
		width: 100%;
		height: 100%;
		cursor: pointer;
	}
	#phone-title{
        width: 100%;
        height: 100%;
        display: block;
    }
    #phone-title .swiper-slide{
        text-align: center;
        font-size: 16px;
        height: 45px;
        line-height: 45px;
        width:30%;
        background-color: rgba(29,74,155,0.8);
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
    #phone-title .swiper-slide a{
    	display: block;
    	width: 100%;
    	height: 100%;
    	color: #fff;
    }
    #phone-title .swiper-slide.on {
    	background-color: rgba(29,74,155,1);
    }
    .faci-box1{
    	width: 100%;
    	margin: 0 auto;
		padding-right: 20px;
    	padding-left: 20px;
    }
    .faci-box1 .titles,
    .faci-box1 .list .col-md-9,
    .faci-box1 .list .col-md-3,
    .faci-box1 .list .col-md-12{
    	padding: 0;
    }
    .faci-box1 .list{
    	margin: 0
    }
	.faci-box1 .titles h2 {
	    font-size: 18px;
	    line-height: 40px;
	    font-weight: bold;
	    margin: 40px 0 0px;
	}
	.faci-box1 .titles  .detaile{
		font-size: 14px;
		line-height: 26px;
		color: #666666;
		text-align: justify;
		padding-bottom:20px;
		border-bottom: 1px solid #c5c5c5;
		position: relative;
		margin-bottom: 40px;
	}
	.faci-box1 .titles  .detaile:before{
		display: block;
		width: 120px;
		height: 3px;
		background-color: #1d4a9b;
		content: '';
		position: absolute;
		left: 0;
		bottom: -2px;
	}
	.faci-box1 .list{
		width: 100%;
	}
    .faci-box1 .list .max-box{
    	width: 100%;
    	/*overflow: hidden;*/
    	margin-bottom: 9px;
    }
    .faci-box1 .list .max-box .pic{
    	float: left;
    	width: 100%;
    	/*overflow: hidden;*/
    	position: relative;
    }
    .faci-box1 .list .max-box .box{
    	width:100%;
    	float: right;
    	background-color: #f6f6f6;
    	padding: 0 5% 6%;
    	position: relative;
    }
    .faci-box1 .list .max-box .pic .swiper-slide{
        text-align: center;
        font-size: 18px;
        background: #fff;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
	.faci-box1 .list .max-box .pic .swiper-slide img{
		display: block;
		width: 100%;
	}
	.faci-box1 .list .max-box .box h3,
	.faci-box2 .list .box h3{
		font-size: 18px;
		line-height:26px;
		color: #aeaeae;
		margin:25px 0 20px;
		position: relative;
	}
	.faci-box1 .list .max-box .box h3:before,
	.faci-box2 .list .box h3:before{
		display: block;
		width: 130px;
		height: 1px;
		background-color: #ccc;
		content: '';
		position: absolute;
		left: 0;
		bottom: -10px;
	}
	.faci-box1 .list .max-box .box .detaile,
	.faci-box2 .list .box .detaile{
		font-size: 14px;
		line-height: 26px;
		color: #666666;
		text-align: justify;
	}
	.faci-box1 .swiper-pagination,
	.faci-box2 .list ._li .pic .swi-pic{
		width: 100%;
		text-align: left;
		padding-left: 5%
	}
	.faci-box1 .swiper-pagination-bullet,
	.faci-box2 .list ._li .swiper-pagination-bullet{
		opacity: 1;
		background: #fff;
	}
	.faci-box1 .swiper-pagination-bullet-active,
	.faci-box2 .list ._li .swiper-pagination-bullet-active{
		background: #1d4a9b;
	}
	.faci-box1 .list .right .max-box .pic{
		height: 220px;
	}
	.faci-box2{
		margin: 20px 0 50px;
		padding-right: 20px;
    	padding-left: 20px;
	}
	.faci-box2 .list .pic{
		width: 100%;
		overflow: hidden;
		margin-bottom: 10px;
		position: relative;
	}
	.faci-box2 .list .pic .swiper-slide img{
		display: block;
		width: 100%;
	}
	.faci-box2 .list .box{
		padding:25px 5% 30px;
		background-color: #f6f6f7;
		position: relative;
	}
	.faci-box2 .list .box:before{
		display: block;
		width: 0;
		height: 0;
		content: '';
		border-bottom: 16px solid #f6f6f6;
		border-left: 15px solid transparent;
    	border-right: 15px solid transparent;
		position: absolute;
		top: -16px;
    	left: 50%;
    	z-index: 20;
		margin-left: -15px
	}
	.faci-box2 .list .box h3{
		margin:0px 0 20px;
	}
	.faci-box2 .list ._li{
		margin-bottom: 20px;
	}
	.faci-box2 .list ._li .pic i{
		display: block;
		width: 0;
		height: 0;
		border-bottom: 16px solid #fff;
		border-left: 15px solid transparent;
    	border-right: 15px solid transparent;
		position: absolute;
		bottom: 0;
		z-index: 2;
		left: 50%;
		margin-left: -15px
	}
	.will-box{
		width:100%;
		margin: 40px auto 70px;
		padding-right: 20px;
    	padding-left: 20px;
	}
	.will-box h2,
	.his-box h2{
		font-size: 18px;
    	line-height: 40px;
    	font-weight: bold;
    	padding-bottom: 10px;
    	border-bottom: 1px solid #c5c5c5;
    	position: relative;
    	margin-bottom: 15px;
	}
	.will-box h2:before,
	.his-box h2:before{
		display: block;
	    width: 60px;
	    height: 3px;
	    background-color: #1d4a9b;
	    content: '';
	    position: absolute;
	    left: 0;
	    bottom: -2px;
	}
	.his-box h2:before{
		width: 115px;
	}
	.will-box .detaile,
	.his-box .detaile{
		font-size: 14px;
    	line-height: 26px;
    	color: #666666;
	}
	.will-box .btns{
		display: block;
		width: 130px;
		height: 39px;
    	line-height: 39px;
		text-align: center;
		font-size: 14px;
		color: #fff;
		border-radius: 30px;
		background-color: #1d4a9b;
		margin: 40px 0 45px;
	}
	.will-box .mbox{
		width: 100%;
	}
	.will-box .mbox .pic{
		width: 96px;
		float: left;
	}
	.will-box .mbox .pic img{
		display: block;
		width: 100%;
	}
	.will-box .mbox .boc{
		padding-top: 20px;
		font-size: 14px;
		line-height: 24px;
		color: #333333;
		margin-left: 18px;
	}
	.his-box{
		width: 100%;
		padding: 0 20px 30px;
		margin-top:40px;
	}
	.his-box .detaile{
		margin-bottom: 30px;
	}
	.his-box h2 {
	    margin-bottom: 20px;
	}
	.his-box #his-title{
		width: 100%;
    	height: 100%;
    	
	}
/*	.his-box #his-title .swiper-slide:first-child{
		border-left: 1px solid #c5c5c5
	}*/
	.his-box #his-title .swiper-slide,
	.his-box .mian-box .pics .list-img .swiper-slide{
		text-align: center;
	    font-size: 15px;
	    background: #fff;
	    height: 43px;
	    line-height: 43px;
	    width: 26%;
	    color: #333333;
	    border-top: 1px solid #c5c5c5;
	    border-bottom: 1px solid #c5c5c5;
	    border-right: 1px solid #c5c5c5;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-box-pack: center;
	    -ms-flex-pack: center;
	    -webkit-justify-content: center;
	    justify-content: center;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    -webkit-align-items: center;
	    align-items: center;
	    position: relative;
	    box-sizing:border-box;
	}
	.plat-box #his-title .swiper-slide.swiper-slide-active:before,
	.his-box #his-title .swiper-slide.swiper-slide-active:before{
		display: block;
		width: 1px;
		height: 100%;
		position: absolute;
		left: 0.5px;
		top: 0;
		background-color: #c5c5c5;
		content: '';
	}
	.his-box #his-title .swiper-slide.swiper-slide-active:before{
		left: 0
	}

	.his-box .swiper-button-next, 
	.his-box .swiper-button-prev{display: none;}
	.his-box #his-title .swiper-slide.on{
		background-color: #204c95;
	    color: #fff;
	    /*border-right: 1px solid #204c95;*/
	}
	.his-box .mian-box{
		position: relative;
		top: 15px;
		left: 0;
		opacity: 0;
		filter: alpha(opacity=0);
				transition: all 0.4s;
		-webkit-transition: all 0.4s;
	}
	.his-box .mian-box.on{
		opacity: 1;
		filter: alpha(opacity=100);
		top: 0;
	}
	.his-box .mian-box .pics{
		margin: 30px 0 20px;
		width: 100%;
	}
	.his-box .mian-box .pics #list-img{
		width: 100%;
		height: 100%;
		padding-bottom: 30px;
	}
	.his-box .mian-box .pics #list-img .swiper-slide{
		width: 100%;
	}
	.his-box .mian-box .pics #list-img .swiper-slide img{
		display: block;
		width: 100%;
	}
	.his-box .mian-box .pics #list-img .list-img{
		bottom: 0;
	}
	.his-box .mian-box .pics #list-img .list-img .swiper-pagination-bullet{
		width: 11px;
		height: 11px;
		opacity: 1;
		background: transparent;
		border:1px solid #1d4a9b;
	}
	.his-box .mian-box .pics #list-img .list-img  .swiper-pagination-bullet-active{
		background: #1d4a9b;
	}
	.his-box .fa{
		font-size: 14px;
	    line-height: 26px;
	    color: #666666;
	}

	.incuba-tits,
	.incuba-list{
		width: 1400px;
		max-width: 92%;
		margin: 40px auto;
	}
	.incuba-list{margin:40px auto;}
	.incuba-tits a{
		display: block;
		width: 33.3%;
		float: left;
		height: 43px;
    	line-height: 43px;
    	font-size: 16px;
    	color: #333333;
    	border-left:  1px solid #c5c5c5;
    	border-top:  1px solid #c5c5c5;
    	border-bottom:  1px solid #c5c5c5;
    	text-align: center;
	}
	.incuba-tits a:last-child{
		border-right:  1px solid #c5c5c5;
		width: 33.4%;
	}
	.incuba-tits a.on{
		background-color: #204c95;
	    color: #fff;
	    border-left: 1px solid #204c95;
	    border-top:  1px solid #204c95;
    	border-bottom:  1px solid #204c95;
	}
	.incuba-list .title{
		font-size: 22px;
	    line-height: 35px;
	    text-align: center;
	    margin-bottom: 30px;
	}
	.incuba-list #phone-list{
		width: 100%;
		height: 100%;
	}
	.incuba-list #phone-list .swiper-slide{
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        position: relative;
	}
	.incuba-list #phone-list .swiper-slide:before{
		display: block;
	    width: 100%;
	    height: 100%;
	    position: absolute;
	    content: '';
	    top:0px;
	    z-index: 1;
	    left: 0;
	    background-color: rgba(0,0,0,0.4);
	}
	.incuba-list #phone-list .swiper-slide .mian{
		padding: 40px 30px 50px;
		z-index: 2;
	}
	.incuba-list #phone-list .swiper-slide h2{
		font-size: 20px;
		color: #fff;
		line-height: 30px;
		margin-bottom:10px;
	}
	.incuba-list #phone-list .swiper-slide .detaile{
		font-size: 14px;
		line-height: 26px;
		color: rgba(255,255,255,0.9);
		text-align: justify;
	}
	.incuba-list #phone-list .swiper-pagination-bullet{
	    width: 9px;
	    height: 9px;
	    border:1px solid #fff;
	    display: inline-block;
	    border-radius: 100%;
	    background: transparent;
	    opacity:1;
	}
	.incuba-list #phone-list .swiper-pagination-bullet-active{
		background: #fff;
	}
	.incuba-list .pc-list{display: none;}

	.incubainfor{
		width: 1200px;
		margin: 40px auto 60px;
		max-width: 92%;
		font-size: 14px;
		color: #666;
		text-align: justify;
		line-height: 26px;
	}
	.incubainfor  .title{
		font-size: 22px;
		line-height: 36px;
		color: #333;
		text-align: center;
		margin-bottom: 20px;
	}
	.incubainfor .detaile{
		font-size: 14px;
		color: #666;
		text-align: justify;
		line-height: 26px;
	}
	.incubainfor img{
		max-width: 100%;
		margin: 15px 0;
	}
	.plat-box .title{
		font-size: 18px;
	    line-height: 30px;
	    font-weight: bold;
	    margin-bottom: 20px;
	    position: relative;
	    text-align: center;
	}
	.plat-box .warp-box{
		width:100%;
		position: relative;
		top: 15px;
		left: 0;
				transition: all 0.4s;
		-webkit-transition: all 0.4s;
		opacity: 0;
		filter: alpha(opacity=0);
	}
	.plat-box .warp-box.on{
		opacity: 1;
		filter: alpha(opacity=100);
		top: 0;
	}
	.plat-box .warp-box h3{
		font-size: 16px;
		color: #333333;
		position: relative;
		line-height: 26px;
		margin-bottom: 35px;
		padding:30px 0 10px;
		border-bottom: 1px solid #c5c5c5;
	}
	.plat-box .warp-box h3:before{
		display: block;
		width: 150px;
		height: 3px;
		background-color: #204c95;
		content: '';
		position: absolute;
		bottom: -2px;
		left: 0;
	}
	.plat-box .warp-box .mian,
	.plat-box .warp-box .fot{
		width: 1200px;
		max-width: 92%;
		margin: 0 auto;
	}
	.plat-box .warp-box .mian .pic{
		width: 100%;
		margin-bottom: 30px;
	}
	.plat-box .warp-box .mian .pic img{
		display: block;
		width: 100%;
	}
	.plat-box .warp-box .mian .box ul li {
		padding-left:40px;
		margin-bottom: 25px;
	}
	.plat-box .warp-box .mian .box ul li .tt{
		font-size: 16px;
		color: #333333;
		line-height: 28px;
		margin-bottom: 5px;
	}
	.plat-box .warp-box .mian .box ul li  .detaile,
	.plat-box .warp-box .fot .detaile{
		font-size: 14px;
		text-align: justify;
		color: #666666;
		line-height: 26px;
		margin-bottom:0px
	}
	.plat-box .warp-box .mian .box ul li  .detaile p span{
		color: #204c95
	}
	.plat-box .warp-box .fot .tit{
		font-size: 20px;
		color: #000000;
		line-height: 30px;
		text-align: center;
		margin-bottom: 20px;
	}
	.plat-box .warp-box .fot .detaile img{
		max-width: 100%
	}
	.plat-box #his-title .swiper-slide{
		width: 35%;
		font-size: 14px;
		box-sizing:border-box;
	}
	.mechanism{
		width: 1400px;
		max-width: 92%;
		margin: 0 auto 15px;
	}
	.mechanism h2,.tutors h2{
		font-size: 16px;
	    color: #333333;
	    position: relative;
	    line-height: 26px;
	    margin-bottom: 30px;
	    padding: 25px 0 10px;
	    border-bottom: 1px solid #c5c5c5;
	}
	.mechanism h2:before,.tutors h2:before{
		display: block;
		width: 150px;
		height: 3px;
		background-color: #204c95;
		content: '';
		position: absolute;
		bottom: -2px;
		left: 0;
	}
	.mechanism .list,.tutors .list{width: 100%;}
	.mechanism .list ul{width: 103%;}
	.mechanism .list ul li{
	    width: 30%;
	    float: left;
	    border: 1px solid #c5c5c5;
	    margin: 0 3% 15px 0;
	    cursor: pointer;
	    position: relative;
	    overflow: hidden;
	    height:12vw;
	}
	.mechanism .list ul li img{
	    display: block;
	    width: 100%;
	}
	.mechanism .list ul li .img2 {
	    position: absolute;
	    top: 0;
	    display: none;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    z-index: 2;
	    transition: all 0.4s;
	    -webkit-transition: all 0.4s;
	}
/*	.mechanism .list ul li .img2.on,
	.mechanism .list ul li:hover .img2{
		display: block;
	}*/
	.tip-box,.tutors-tip{
		position: fixed;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.8);
		left: 0;
		top: 0;
		z-index: 30;
		display: none;
	}
	.tip-box .mian,.tutors-tip .mian{
		position: fixed;
	    left: 50%;
	    top: 50%;
	    width:92%;
	    /*height: 280px;*/
	    padding: 20px 25px 30px;
	    margin: -180px 0 0 -46%;
	    background: #fff;
	}
	.tutors-tip .mian{padding:50px 15px 30px;}
	.tip-box .mian i,.tutors-tip .mian i{
		background: url(../img/tc-img-close.png) no-repeat left center;
	    width: 35px;
	    height: 35px;
	    position: absolute;
	    right: 0px;
    	top: 2px;
	    cursor: pointer;
	}
	.tip-box .mian .box,.tutors-tip .mian .warp{
		width: 100%;
		height: 100%;
	}
	.tip-box .mian .box .pic,.tutors-tip .mian .warp .pic{
		position: relative;
	}
	.tutors-tip .mian .warp .pic{
		width:30%;
		float: left;
		border: 1px solid #c5c5c5;
	}
	.tip-box .mian .box .pic:before{
		display: block;
		width: 100%;
		height: 1px;
		background-color: rgba(0,0,0,0.2);
		content: '';
		position: absolute;
		bottom: 0px;
		left: 0;
		z-index: 2;
	}
	.tip-box .mian .box .img{
	    width: 140px;
	}
	.tutors-tip .mian .warp .img{width: 100%}
	.tip-box .mian .box .detaile,.tutors-tip .mian .warp .detaile{
	    font-size: 15px;
	    line-height: 28px;
	    color: #333333;
	    height: 160px;
	    text-align: justify;
	    padding:0px 15px 0 0;
	    margin-top: 15px;
	}
	.tutors-tip .mian .warp .detaile{
		width: 65%;
    	margin-left: 5%;
    	margin-top: 0;
    	height: 200px;
    	font-size: 14px;
    	line-height: 25px;
	}
	.nicescroll-cursors,
	#ascrail2000{
		-webkit-box-sizing: content-box;
	    -moz-box-sizing: content-box;
	    box-sizing: content-box;
	}
	.tutors{
		width: 1400px;
		margin: 0 auto 50px;
		max-width: 92%;
		
	}
	.tutors .list {
		overflow: hidden;
	}
	.tutors .list ul{
		width: 104%;
		position: relative;
		top: 10px;
		left: 0;
	}
	.tutors .list li{
		width: 30%;
	    float: left;
	    margin: 0 3% 15px 0;
	    border:1px solid #c5c5c5;
	    height: 36vw
	}
	.tutors h2{margin-bottom: 20px}
	.tutors .list li img{
		display: block;
		width: 100%;
	}


}
@media (min-width:320px) and (max-width:767px) {

}
@media (min-width:768px){
	.base-ban img{
		width: 100%;
		left: 0%;
	}
	.faci-box1,
	.faci-box2{
		padding-right: 30px;
    	padding-left: 30px;
	}
	.faci-box1 .titles h2{
		margin: 70px 0 10px;
    	font-size: 24px;
    }
    .faci-box1 .titles  .detaile{
		font-size: 16px;
		line-height: 28px;
		margin-bottom: 60px;
		/*height: 160px;*/
		padding-bottom:35px;
	}
	.faci-box1 .list .max-box .box .detaile{
		height: 160px;
	}
	.faci-box1 .list .max-box .pic{
    	width: 60%;
    	position: relative;
    	height: 100%;
    }
    .faci-box1 .list .max-box .box{
    	width: 38.5%;
    	background-color: #f6f6f6;
    	padding: 0 2%;
    }
	.faci-box1 .list .max-box:nth-child(odd) .pic{
		float: left;
	}
	.faci-box1 .list .max-box:nth-child(odd) .box{
		float: right;
	}
	.faci-box1 .list .max-box:nth-child(even) .pic{
		float: right;
	}
	.faci-box1 .list .max-box:nth-child(even) .box{
		float: left;
	}
	.faci-box1 .list .max-box .box h3:before{
		bottom: -8px;
	}
	.faci-box1 .list .max-box .box h3{
		margin: 15px 0 15px;
	}
	.faci-box1 .list .right .max-box .pic{
		height: 260px;
		float: right;
	}
	.faci-box1 .list .right .max-box .box{
		float: left;
	}
	.faci-box1 .list .max-box i{
		display: block;
		width: 0;
		height: 0;
		position: absolute;
	}
	.faci-box1 .list .left .max-box:nth-child(odd) .pic i{
		border-right: 14px solid #fff;
		border-top: 14px solid transparent;
    	border-bottom: 14px solid transparent;
		right: 0;
		top: 50%;
		z-index: 10;
		margin-top: -15px
	}
	.faci-box1 .list .left .max-box:nth-child(odd) .box i{
		border-right: 14px solid #f6f6f6;
		border-top: 14px solid transparent;
    	border-bottom: 14px solid transparent;
    	left: -14px;
		top: 50%;
		z-index: 10;
		margin-top: -15px
	}
	.faci-box1 .list .left .max-box:nth-child(even) .pic i,
	.faci-box1 .list .right .max-box .pic i{
		border-left: 14px solid #fff;
		border-top: 14px solid transparent;
    	border-bottom: 14px solid transparent;
		left: 0;
		top: 50%;
		z-index: 10;
		margin-top: -15px
	}
	.faci-box1 .list .left .max-box:nth-child(even) .box i,
	.faci-box1 .list .right .max-box .box i{
		border-left: 14px solid #f6f6f6;
		border-top: 14px solid transparent;
    	border-bottom: 14px solid transparent;
    	right: -14px;
		top: 50%;
		z-index: 10;
		margin-top: -15px
	}
	.will-box{
		margin: 60px auto 70px;
	}
	.will-box h2,
	.his-box h2{
		font-size: 24px;
		padding-bottom: 20px;
	    margin-bottom: 25px;
	}
	.will-box .detaile {
	    font-size: 16px;
	    line-height: 28px;
	}
	.will-box .btns {
	    width: 145px;
	    height: 43px;
	    line-height: 43px;
	    font-size: 16px;
    	margin: 45px 0 50px;
	}
	.will-box .mbox .boc {
	    padding-top: 20px;
	    font-size: 16px;
	    line-height: 28px;
	}
	.his-box{
		margin-top: 55px;
		padding:0 30px 50px
	}
	.his-box h2{
		font-size: 24px;
		line-height: 45px;
		margin-bottom: 30px;
	}
	.his-box .detaile,
	.his-box .fa{
		font-size: 16px;
		line-height: 28px;
		margin-bottom: 45px;
	}
	.his-box #his-title .swiper-slide{
		height: 48px;
    	line-height: 48px;
    	font-size: 16px;
	}
	.his-box .mian-box .pics{
		width: 48%;
		float: left;
		margin:0;
	}
	.his-box .fa{
		width: 48%;
		float: left;
		margin-left: 4%;
		text-align: justify;
	}
	.his-box .fa p{
		margin-bottom: 5px;
	}
	.his-box .mian-box {
		margin: 50px 0 0;
		padding-top: 25px;
		border-top: 1px solid #c5c5c5
	}
	.incuba-list #phone-list .swiper-slide .mian {
	    padding: 45px 30px 60px;
	}
	#phone-list .swiper-pagination{bottom: 15px;}
	.incuba-list #phone-list .swiper-slide .detaile {
	    font-size: 16px;
	    line-height: 28px;
	}
	.incuba-list #phone-list .swiper-slide h2 {
	    font-size: 22px;
	}
	.incubainfor  .title{
		font-size: 28px;
	}
	.incubainfor .detaile{
		font-size: 16px;
		line-height: 28px;
	}
	.incubainfor{
		margin: 60px auto 60px;
	}
	.incuba-tits a{
		height: 48px;
		line-height: 48px;
	}
	.plat-box .warp-box .mian .pic{
	    width: 40%;
	    float: left;
	    margin-bottom:0px;
	}
	.plat-box .warp-box .mian .box{
		width: 55%;
	    float: left;
	    margin-left: 5%;
	}
	.plat-box .warp-box .mian{
		margin: 0 auto 40px;
	}
	.plat-box .warp-box .fot .tit{
		font-size: 24px;
	}
	.plat-box .title{
		font-size: 24px;
		line-height: 35px;
		margin-bottom: 30px;
	}
	.plat-box .warp-box h3{
		font-size: 20px;
		line-height: 35px;
	}
	.plat-box .warp-box .mian .box ul li .tt{
		font-size: 20px;
   	 	line-height: 30px;
	}
	.plat-box .warp-box .mian .box ul li  .detaile,
	.plat-box .warp-box .fot .detaile{
		font-size: 16px;
    	line-height: 28px;
	}
	.plat-box #his-title .swiper-slide {
	    width: 23%;
	    font-size: 16px;
	}
	.tip-box{
		position: fixed;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.8);
		left: 0;
		top: 0;
		z-index: 30;
	}
	.tip-box .mian{
		position: fixed;
	    left: 50%;
	    top: 50%;
	    width: 660px;
	    /*height: 410px;*/
	    padding: 25px 30px 40px;
	    margin: -205px 0 0 -330px;
	    background: #fff;
	}
	.tip-box .mian i,
	.tutors-tip .mian i{
		background: url(../img/tc-img-close.png) no-repeat left center;
	    width: 35px;
	    height: 35px;
	    position: absolute;
	    right: -35px;
	    top: -35px;
	    cursor: pointer;
	}
	.tip-box .mian .box{
		width: 100%;
		height: 100%;
	}
	.tip-box .mian .box .img{width: 170px;}
	.tip-box .mian .box .detaile{
		font-size: 16px;
		line-height: 30px;
		height: 260px;
		padding: 0px 20px 0 0;
		margin-top: 20px;
	}
	.tutors .list li{
		margin: 0px 3% 25px 0;
	}
	.mechanism h2, .tutors h2{
		font-size: 20px;
    	line-height: 35px;
	}
	.mechanism {
	    margin: 0 auto 30px;
	}
	.tutors-tip .mian{
		width: 84%;
		top: 45%;
		margin: -180px 0 0 -42%;
		padding: 45px 25px 50px;
	}
	.tutors-tip .mian .warp .detaile{
		padding: 0px 25px 0 0;
		height: 230px;
		font-size: 16px;
    	line-height: 28px;
	}
	.mechanism .list ul li{margin: 0 3% 20px 0;}
	.incuba-list {
	    margin: 60px auto;
	}
	.incuba-list .title {
	    margin-bottom: 40px;
	    font-size: 28px;
    	line-height: 40px;
	}
	.incuba-tits{
		margin:60px auto;
	}
	.his-box h2:before{
		width: 155px;
	}
	.will-box h2:before{
		width: 80px;
	}
}
@media (min-width:768px) and (max-width:1024px) {
	
}
@media (min-width:1025px){
	.incuba-tits{
		margin:90px auto;
	}
	.down-arror{
		width: 29px;
		display: block;
		position: absolute;
		bottom: 3%;
		z-index: 5;
		left: 50%;
		cursor: pointer;
		margin-left: -14px;
	}
	.down-arror .btn{
		width: 100%;
		height: 30px;
		background: url(../img/img23.png) center no-repeat;
		display:block;
		margin: 0 auto 5px;
		/*animation:emimg 2s infinite 1s linear;*/
		/*-webkit-animation:emimg 2s infinite 1s linear; /*Safari and Chrome*/*/
	}
	@keyframes emimg
	{
		0% {
			transform:scale(1);
			-webkit-transform:scale(1);
		}
		50% {
			transform:scale(0.85);
			-webkit-transform:scale(0.85);
		}
		100% {
			transform:scale(1);
			-webkit-transform:scale(1);
		}
	}
	@-webkit-keyframes emimg /*Safari and Chrome*/
	{
		0% {
			transform:scale(1);
			-webkit-transform:scale(1);
		}
		50% {
			transform:scale(0.8);
			-webkit-transform:scale(0.8);
		}
		100% {
			transform:scale(1);
			-webkit-transform:scale(1);
		}
	}
	.down-arror i{
		display: block;
		width: 1px;
		margin: 0 auto;
		background-color: #888888;
		position: relative;
		bottom: -5px;
		left: 0;
		height:30px;
		/*animation:mymove 2s infinite linear;*/
		/*-webkit-animation:mymove 2s infinite linear; /*Safari and Chrome*/*/
	}
	@keyframes mymove
	{
		0% {height:30px;}
		50% {height:45px;}
		100% {height:30px;}
	}

	@-webkit-keyframes mymove /*Safari and Chrome*/
	{
		0% {height:30px;}
		50% {height:45px;}
		100% {height:30px;}
	}
	.down-arror em{
		display: block;
		width: 100%;
		height: 6px;
		background: url(../img/img24.png) center no-repeat;
	}
	.down-arror .img{
		display: block;
		width: 10px;
		background: url(../img/img25.png) center no-repeat;
		height: 66px;
		margin: 15px auto 0;
	}
	.base-ban .titles{
		position: absolute;
		left: 0;
		bottom: 43%;
		height: 50px;
		width: 100%;
		z-index: 3;
		display: block;
		text-align: center;
	}
	.base-ban .titles a{
		display: inline-block;
		padding: 0 35px;
		height: 45px;
		border-radius: 30px;
		line-height: 45px;
		margin: 0 9px;
		color: #fff;
		font-size: 18px;
		transition: all 0.4s;
		-webkit-transition: all 0.4s;
		background-color: rgba(32,46,149,0.2);
	}
	.base-ban .titles a.on,.base-ban .titles a:hover{background-color: rgba(32,46,149,1);}
    #phone-title{display: none;}
    .faci-box1 .titles h2{
    	margin: 90px 0 10px;
    	font-size: 26px;
    }
    .faci-box1 .list .right .max-box .box,
    .faci-box1 .list .right .max-box .pic{
    	float: none;
    	width: 100%;
    }
    .faci-box1 .list .right .max-box .pic{height: auto;}
    .faci-box1 .titles, 
    .faci-box1 .list .col-md-9, 
    .faci-box1 .list .col-md-3, 
    .faci-box1 .list .col-md-12,
    .faci-box2 .col-md-4{
		padding-right: 8px;
    	padding-left: 8px;
    }
    .faci-box1 .list .max-box .box {
	    width: 38.7%;
	}
	.faci-box1 .list .max-box .box h3 {
	    margin: 15px 0 15px;
	}
	.faci-box1 .list .right .max-box .pic{margin-bottom: 9px;}
	.faci-box1 .list .right .max-box .box h3{
		margin:5px 0 15px
	}
	.faci-box1 .list .right .max-box .box{
		padding:10px 6% 0;
	}
	.faci-box1 .list .max-box .box .detaile{
		height: 150px;
		padding-right: 15px;
	}
	.faci-box2 .list{
		margin: 0;
	}
	.faci-box1 .list .right .max-box .pic i{
		border-left: 14px solid transparent;
		border-right: 14px solid transparent;
		border-top:0;
    	border-bottom: 14px solid #fff;
		bottom:0;
		left: 50%;
		top: auto;
		z-index: 10;
		margin:0 0 0 -15px
	}
	.faci-box1 .list .right .max-box .box i{
		border-left: 14px solid transparent;
		border-right: 14px solid transparent;
		border-top:0;
    	border-bottom: 14px solid #f6f6f6;
    	right: auto;
    	top: -14px;
		left: 50%;
		z-index: 10;
		margin:0 0 0 -14px;
	}
	.will-box{
	    width:1400px;
	    max-width: 92%;
	    margin: 90px auto 70px;
	    padding-right: 20px;
	    padding-left: 20px;
	}
	.will-box .btns{
	    width: 145px;
	    height: 43px;
	    line-height: 43px;
	    font-size: 16px;
	    margin: 45px 0 50px;
	    border:1px solid #1d4a9b;
		transition: all 0.4s;
		-webkit-transition: all 0.4s;
	}
	.will-box .btns:hover{
		color: #1d4a9b;
		background-color: transparent;
	}
	.will-box{
		margin: 90px auto 90px;
	}
	.his-box{
		padding: 0 4% 50px;
		margin: 90px auto 0;
	}
	.his-box .mian-box .pics {
	    padding: 40px 2% 0;
	    width: 42%;
	}
	.his-box .mian-box{
		padding-top: 0;
	}
	.his-box .fa{
		width: 56%;
		border-left: 1px solid #c8c8c8;
	    margin-left: 1.5%;
	    padding:40px 0 0 5%;
	    min-height: 460px;
	}
	.his-box #his-title .swiper-slide{
		width: 20%;
		height: 62px;
    	line-height: 62px;
    	cursor: pointer;
    		transition: all 0.4s;
		-webkit-transition: all 0.4s;
	}
	.his-box #his-title .swiper-slide:hover{
		background-color: #204c95;
	    color: #fff;
	    /*border-right: 1px solid #204c95;*/
	}
	.his-box #his-title{
	    width: 90%;
	    padding: 0 5%;
	   /* width: 100%;
	    padding: 0;*/
	    box-sizing: content-box;
	    position: relative;
	}
	.his-box #his-title.on{
		width: 100%;
	    padding: 0%;
	}
	.his-box #his-title .swiper-button-next, .his-box #his-title .swiper-button-prev {
	    height: 80px;
	    width: 5%;
	    line-height: 62px;
	    top: 0;
	    display: block;
	    margin-top: 0;
	    background: none;
	    font-family: '瀹嬩綋';
	    font-size: 18px;
	    background-color: #fff;
	    
	}
	.his-box #his-title .swiper-button-next span, .his-box #his-title .swiper-button-prev span {
	    display: block;
	    width: 45px;
	    height:62px;
	    line-height: 62px;
	    text-align: center;
	    border: 1px solid #c5c5c5;
	    transition: all 0.4s;
		-webkit-transition: all 0.4s;
	}
	.his-box #his-title.swiper-btn span:hover{
		background-color: #204c95;
		color: #fff;
	}
	.his-box #his-title .swiper-button-next span {
	    margin-right: 1px;
	}
	.his-box #his-title .swiper-button-next {
	    right: 0;
	}
	.his-box #his-title .swiper-button-prev {
	    left: 0;
	}
	.his-box #his-title .swiper-button-next.swiper-button-disabled, 
	.his-box #his-title .swiper-button-prev.swiper-button-disabled {
	    opacity: 1;
	}
	.his-box #his-title #his-title:before,.his-box #his-title #his-title:after {
	    display: block;
	    width: 1px;
	    height: 100%;
	    background-color: #c5c5c5;
	    content: '';
	    position: absolute;
	    top: 0;
	    z-index: 10;
	    display: none;
	}
	.his-box #his-title #his-title:after{right: 5%;}

	#phone-list{display: none;}
	.incuba-list .pc-list{
		width:100%;
		margin: 0 auto;
		display: block;
		display: block;
	}
	.pc-list .left{
		width: 38.5%;
		position: relative;
		top: 0;
		left: 0;
		z-index: 5;
	}
	.pc-list .left ._li{
		height: 97px;
		line-height: 97px;
		text-align: center;
		width: 100%;
		cursor: pointer;
		position: relative;
	    transition: all 0.4s;
		-webkit-transition: all 0.4s;
	}
	.pc-list .left ._li em{
		display: block;
		position: absolute;
		left: 0;
		background-color:transparent;
		z-index:55;
		width: 105%;
		height: 130%;
		top: -15%;
	}
	.pc-list .left ._li.on{
		text-align: left;
	}
	.pc-list .left ._li:before{
		display: block;
		width: 100%;
		position: absolute;
		left: 0;
		top: -15%;
		height: 130%;
		content: '';
		box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
		z-index: -1;
		opacity: 0;
	    transition: all 0.6s;
		-webkit-transition: all 0.6s;
		filter: alpha(opacity=0);
		background:#fff url(../img/img49.jpg) 92% center/45px no-repeat;
	}
	.pc-list .left ._li.on:before{
		z-index: 2;
		opacity:1;
		width: 105%;
		filter: alpha(opacity=100);
	}
	.pc-list .left ._li .math{
		float: right;
		width: 28%;
		height: 97px;
		font-size: 16px;
		font-family: 'arial';
		color: #fff;
		text-align: center;
		border-left: 1px solid rgba(255,255,255,0.3)
	}
	.pc-list .left ._li i{
		width: 1px;
		height:130%;
		background-color:rgba(0,125,197,0.2);
		position: absolute;
		top: -15%;
		left: 77%;
		display: block;
		z-index: 50;
		opacity: 0;
		filter: alpha(opacity=0);
		transition: all 0.4s;
		-webkit-transition: all 0.4s;
	}
	.pc-list .left ._li.on  i{
		opacity: 1;
		filter: alpha(opacity=100);
	}
	.pc-list .left ._li .tit{
		float: right;
		height: 97px;
		width: 53%;
		position: relative;
		z-index: 5;
		left: 0;
		top: 0;
		color: #fff;
		transition: all 0.4s;
		-webkit-transition: all 0.4s;
	}
	.pc-list .left ._li.on .tit{
		width: 250px;
		color: #333333;
	}
	.pc-list .left ._li .tit .tt{
		font-size: 20px;
	}
	.pc-list .left ._li.on .tit .tt{
		height: 48px;
		line-height: 48px;
		color: #333333;
		padding-top: 10px;
	}
	.pc-list .left ._li .tit .mtit{
		font-size:16px;
		color: #333333;
		display: none;
		height: 38px;
		min-width: 260px;
		line-height: 38px;
	}
	.pc-list .left ._li.on .tit .mtit{
		display: block;
	}
	.pc-list .right{
		padding-top: 17.5px;
		width: 61.5%;
		float: right;
		height: 450px;
		position: relative;
	}
	.pc-list .right:before{
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		content: '';
		top: 17px;
	    z-index: 1;
	    left: 0;
	    background-color: rgba(0,0,0,0.4);
	}
	.pc-list .right .img{
		width:100%;
		height: 450px;
		position: relative;
		left: 50%;
		margin-left: -50%;
		top: 0;
	}
	.pc-list .right .mbox{
		width:100%;
		padding: 75px 10% 0 12%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 3;
	}
	.pc-list .right .mbox h2{
		font-size: 20px;
		color: #fff;
		line-height: 30px;
		margin-bottom: 15px;
	}
	.pc-list .right .mbox .detaile{
		font-size: 16px;
		line-height: 26px;
		color: #ffffff;
		text-align: justify;
		height: 290px;
		padding-right: 20px;
	}
	.pc-list .right .mbox .detaile img{
		max-width: 100%;
	}
	.pc-list .nicescroll-cursors{
		box-sizing:content-box;
	}
	.incuba-tits a{
		height: 60px;
	    line-height: 60px;
	    font-size: 18px;
	}
	.incubainfor{
		width: 1200px;
		margin: 70px auto 80px;
		max-width: 92%;
	}
	.incubainfor  .title{
		font-size: 28px;
		line-height: 36px;
		color: #333;
		text-align: center;
		margin-bottom: 30px;
	}
	.incubainfor .detaile{
		font-size: 16px;
		color: #666;
		text-align: justify;
		line-height: 28px;
	}
	.incubainfor .detaile img{
		max-width: 100%;
		margin: 15px 0;
	}
	.incuba-tits a{
		transition: all 0.4s;
		-webkit-transition: all 0.4s;
	}
	.incuba-tits a:hover{
		background-color: #204c95;
	    color: #fff;
	    border-left: 1px solid #204c95;
	    border-top: 1px solid #204c95;
	    border-bottom: 1px solid #204c95;
	}
	.plat-box .warp-box h3{
		padding: 50px 0 20px;
	    font-size: 24px;
	    line-height: 40px;
	    margin-bottom: 60px;
	}
	.plat-box .warp-box .mian .box ul li .tt{
		margin-bottom: 15px;
		font-size: 24px;
	}
	.plat-box .warp-box .mian .box ul li {
	    padding-left: 45px;
	    margin-bottom: 35px;
	}
	.plat-box .warp-box .mian .box ul li  .detaile, .plat-box .warp-box .fot .detaile{
		font-size: 18px;
    	line-height: 32px;
	}
	.plat-box .warp-box .mian .box{padding-top: 30px;}
	.plat-box .warp-box .mian {
	    margin: 0 auto 80px;
	}
	.plat-box .warp-box .fot .tit {
	    font-size: 28px;
	    line-height: 40px;
	    margin-bottom: 35px;
	}
	.plat-box #his-title .swiper-slide{font-size: 18px;}
	.mechanism {
	    padding: 70px 0 60px;
	    margin: 0 auto 60px;
	}
	.mechanism .list ul li{
		width: 17%;
		 height: 7vw;
	}
	.mechanism .list ul {
	    width: 103%;
	}
	.mechanism .list ul li{
	    margin: 0 3% 25px 0;
	}
	.mechanism h2{
		margin-bottom: 80px;
		padding: 0px 0 20px;
	    font-size: 24px;
	    line-height: 40px;
	}
	.tip-box{
		background-color:rgba(0,0,0,0.2);
	}
	.tip-box .mian{
		box-shadow: 2px 2px 25px rgba(0,0,0,0.2);
	}
	.about-box5 .list ul li {
	    margin: 0 2% 20px 0;
	    
	}
	.tip-box .mian .box .detaile{
		height: 240px;
	}
	.tip-box .mian .box .img{width: 190px;}
	.tutors h2 {
	    margin-bottom: 80px;
	    padding: 0px 0 20px;
	    font-size: 24px;
	    line-height: 40px;
	}
	.tutors .list ul{width: 103%}
	.tutors .list li{
		margin: 0 3% 25px 0;
		width: 17%;
		overflow: hidden;
		cursor: pointer;
		height: 20vw
	}
	.tutors .list li img{
		transform:scale(1.02);
		-webkit-transform:scale(1.02);
				transition: all ease-out 0.4s;
		-webkit-transition: all ease-out 0.4s;
	}
	.tutors .list li:hover img{
		transform:scale(1.08);
		-webkit-transform:scale(1.08);
	}
	.tutors {
	    margin: 0 auto 120px;
	}
	.tutors-tip .mian{
		width: 760px;
		padding: 50px 30px 60px;
		margin: -180px 0 0 -380px;
	}
	.tutors-tip .mian .warp .detaile{height: 270px}
	.incuba-list .title {
	    margin-bottom: 50px;
	    font-size: 32px;
	    line-height: 50px;
	}
	.incuba-list {
	    margin: 90px auto;
	}
	
	#list-img .swiper-button-next,
	#list-img .swiper-button-prev{
		width: 30px;
	    height: 50px;
	    line-height: 50px;
	    font-size: 20px;
	    top: 45%;
	    background: rgba(0,0,0,0.6);
	    color: #fff;
	    display: block;
	    text-align: center;
	    font-family: '瀹嬩綋';
	}
	#list-img .swiper-button-prev{
		left: 0
	}
	#list-img .swiper-button-next{
		right: 0
	}
	.faci-box1 .list .max-box .box .detaile, .faci-box2 .list .box .detaile{
		font-size: 14px;
		line-height: 1.7;
	}
	.faci-box2 .list .box .detaile{
		min-height: 104px;
	}
	.his-box{
		margin: 90px auto 0;
	}
	.his-box h2:before{
		width: 155px;
	}
	.will-box h2:before{
		width: 80px;
	}
}
@media (min-width:1025px) and (max-width:1200px) {
	
}
@media (min-width:1101px){
	.faci-box1 .list .max-box .box .detaile {
	    height: 170px;
	}
}
@media (min-width:1201px){
	.base-ban .titles a{
		padding: 0 40px;
	    height: 43px;
	    line-height: 43px;
	}
	.faci-box1 .list .max-box .box .detaile {
	    height: auto;
	}
	.faci-box1 .list .max-box .box h3{
	    margin: 25px 0 20px;
	    font-size: 20px;
    	line-height: 30px;
	}
	.faci-box1 .list .max-box .box h3:before,
	.faci-box1 .list .right .max-box .box h3:before{
		bottom: -10px;
	}
	.faci-box1 .list .right .max-box .box h3{
		margin: 15px 0 20px;
	}
	/*.faci-box1 .list .max-box .box{overflow: hidden;}*/
	.tutors .list li,.mechanism .list ul li{
		margin: 0 3% 30px 0;
	}

}
@media (min-width:1300px){
	.base-ban .titles a{
		font-size: 18px;
		height: 45px;
	    line-height: 45px;
	}
	.faci-box1 .list .max-box .box .detaile,
	.faci-box2 .list .box .detaile{
		font-size: 16px;
		line-height: 1.7;
	}
	.faci-box1 .list .max-box .box h3 {
	    font-size: 22px;
	}
		
}
@media (min-width:1400px){
	.faci-box1 .titles h2{
    	font-size: 30px;
    }
    .faci-box1 .list .max-box .box h3 {
	    margin:20px 0 30px;
	    font-size: 26px;
	    line-height: 40px;
	}
	.faci-box1 .list .right .max-box .box h3 {
	    margin: 10px 0 30px;
	}
	.faci-box1 .list .max-box .box h3:before, 
	.faci-box1 .list .right .max-box .box h3:before {
	    bottom: -15px;
	}
	.faci-box1,
	.faci-box2{
		width: 1400px;
		max-width: 92%;
		margin: 0 auto 0px;
	}
	.faci-box2{
		margin: 0 auto 130px;
	}
	.faci-box1 .list .max-box .box .detaile{
		height: 170px;
	}
	.his-box{
		padding: 0 0% 50px;
	}
	.his-box h2,
	.will-box h2{
		font-size: 28px;
	}
	.his-box{
		width: 1400px;
		max-width: 92%;
		margin:110px auto 0;
	}
	.pc-list .left ._li:before {
	    background: #fff url(../img/img49.jpg) 92% center/53px no-repeat;
	}
	.pc-list .right .mbox{
		padding: 85px 10% 0 12%;
	}
	.plat-box .title {
	    font-size: 30px;
	    line-height: 45px;
	    margin-bottom: 40px;
	}
	.plat-box .warp-box .mian .box {
	    width: 53%;
	    margin-left: 7%;
	    padding-top: 50px;
	}
	.plat-box .warp-box .mian .box ul li{
	    padding-left: 50px;
	    margin-bottom: 40px;
	}
	.plat-box .warp-box .mian .box ul li .tt{
	    margin-bottom: 20px;
	}
	.plat-box .warp-box h3{
	    margin-bottom: 60px;
	}
	.plat-box .warp-box .fot .tit,
	.incuba-list .title{
	    font-size: 36px;
	    line-height: 50px;
	    margin-bottom: 40px;
	}
	.incuba-list .title{margin-bottom: 60px;}

	.incuba-list {
	    margin: 100px auto;
	}
		}
	.his-box h2:before{
		width: 180px;
	}
	.will-box h2:before{
		width: 90px;
	}
}



@media (min-width:1500px){
	.base-ban .titles a{
		/*font-size: 20px;*/
		padding: 0 45px;
	    height: 50px;
	    line-height: 50px;
	}
	.faci-box1 .list .max-box .box .detaile{
		height: 200px;
	}
	.mechanism .list ul li{
		height: 6vw;
	}

}
@media (min-width:1600px){
	.mechanism .list ul li{
		height: 5.7vw;
	}
	.tutors .list li{
		height: 17vw;
	}
}




